#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Waveme\n"
"POT-Creation-Date: 2022-01-01 17:05+0330\n"
"PO-Revision-Date: 2022-01-01 17:05+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13
msgid "404"
msgstr ""

#: 404.php:14
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19 templates/content/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: 404.php:23 templates/content/content-none.php:38
msgid "Back to homepage"
msgstr ""

#: comments.php:22 comments.php:36 comments.php:43
#: includes/template-tags.php:87
msgid "Comment"
msgstr ""

#: comments.php:22 includes/template-tags.php:87
msgid "1 Comment"
msgstr ""

#: comments.php:22 includes/template-tags.php:87
msgid "% Comments"
msgstr ""

#: comments.php:38
msgid "You must be logged in to post a comment."
msgstr ""

#: comments.php:82
msgid "Comments are closed."
msgstr ""

#: functions.php:37
msgid "Primary Menu"
msgstr ""

#: functions.php:38
msgid "Secondary Menu"
msgstr ""

#: functions.php:39
msgid "User Menu"
msgstr ""

#: functions.php:40
msgid "Before Login Menu"
msgstr ""

#: functions.php:41
msgid "After Login Menu"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:393
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:912
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2618
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:394
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:395
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:1019
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:1206
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3594
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3594
#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: includes/libs/TGMPA/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/template-customize.php:155
msgid "Hide Sidenav"
msgstr ""

#: includes/template-customize.php:157
msgid "Hide Page Navigation"
msgstr ""

#: includes/template-customize.php:158
msgid "Hide Page Title"
msgstr ""

#: includes/template-customize.php:159
msgid "Disable AJAX"
msgstr ""

#: includes/template-customize.php:161
msgid "Sidebar"
msgstr ""

#: includes/template-customize.php:162
msgid "Footer"
msgstr ""

#: includes/template-customize.php:163
msgid "Additional CSS class(es)"
msgstr ""

#: includes/template-customize.php:171
msgid "Advanced"
msgstr ""

#: includes/template-customize.php:233
msgid "Hide Site Title"
msgstr ""

#: includes/template-customize.php:239
msgid "Color"
msgstr ""

#: includes/template-customize.php:252
msgid "Theme"
msgstr ""

#: includes/template-customize.php:266
msgid "Primary color"
msgstr ""

#: includes/template-customize.php:268
msgid "Apply a custom color for icons, buttons and various other elements."
msgstr ""

#: includes/template-customize.php:276
msgid "Additional JS"
msgstr ""

#: includes/template-customize.php:295
msgid "Pages"
msgstr ""

#: includes/template-customize.php:307
msgid "Page animate"
msgstr ""

#: includes/template-customize.php:309
msgid "Check this to enable a smooth transitional animation on page reloads."
msgstr ""

#: includes/template-customize.php:322
msgid "Footer page"
msgstr ""

#: includes/template-customize.php:325
msgid ""
"This is the page content that displays on the site footer section. Can be "
"overridden on a per-page basis."
msgstr ""

#: includes/template-customize.php:338
msgid "Sidebar Page"
msgstr ""

#: includes/template-customize.php:341
msgid ""
"This is the page content that displays on the station and product page "
"sidebar. Can be overridden on a per-page basis."
msgstr ""

#: includes/template-customize.php:353
msgid "Site Sidebar Footer Page"
msgstr ""

#: includes/template-customize.php:356
msgid ""
"This is the page content that displays below the site sidebar primary "
"navigation."
msgstr ""

#: includes/template-functions.php:101
msgid "Related Posts"
msgstr ""

#: includes/template-tags.php:96
#, php-format
msgid "%s ago"
msgstr ""

#: includes/template-tags.php:144
msgid "Edit"
msgstr ""

#: includes/template-tags.php:254
msgid "Featured"
msgstr ""

#: search.php:15
#, php-format
msgid "Search results for: %s"
msgstr ""

#: templates/content/content-none.php:10
msgid "Nothing Found"
msgstr ""

#: templates/content/content-none.php:19
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/footer/site-footer-default.php:25
msgid "&copy; Copyright"
msgstr ""

#: templates/header/site-navbar.php:29
msgid "Search..."
msgstr ""

#: templates/post/author-bio.php:19
msgid "Published by"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Waveme"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://music.flatfull.com/waveme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"A responsive music WordPress theme, Manage audio, album, genres, artist and "
"sell the audio files to customer."
msgstr ""

#. Author of the plugin/theme
msgid "Flatfull.com"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://flatfull.com/"
msgstr ""
